@charset 'utf-8';
* {
    margin: 0;
    letter-spacing: 0.2rem;
    box-sizing: border-box;
    padding: 0;
}
html,
body {
    font-size: calc(100vw / 120);
}

@media screen and (max-width: 1200px) {

    html,
    body {
        font-size: 12px;
    }

}
img{
    max-width: 100%;
    height: auto;
    display: block;
}
@media (min-width: 1400px){
    .container{
        max-width: 72rem !important;
    }
}
.header {
    width: 100%;
    height: 7.5rem;
    color: #fff;
    background-color: #051c2c;
    position: fixed;
    top: 0;
    z-index: 1;
}
.header .container{
    height: 100%;
}

.header .top {
    width: 100%;
    display: flex;
    justify-content: space-between;
    height: 30%;
    align-items: center;
    border-bottom: 1px solid #153850;
    font-size: 0.875rem;
    padding: 0 4.375rem;
}
.header .top .left{
    font-size: .875rem !important;
    margin: 0 !important;
}
.header .top .right .num {
    color: #00a2ff;
}

.header .bottom {
    height: 70%;
    display: flex;
    align-items: center;
    padding: 0 4.375rem;
}

.header .bottom .logo {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 12.5rem;
}
.nav {
    flex: 1;
    display: flex;
    /* justify-content: space-between; */
}

.nav .nav-item {
    padding: 0 0.5rem;
    width: 17%;
}
.nav-link:hover{
    color: #fff !important;
}
.active{
    color: #fff !important;
}

.nav .nav-item a {
    color: rgba(255, 255, 255, 0.56);
    font-size: 0.84rem;
    font-weight: 700;
}
.header .bottom .btn{
    flex:0 0 0.10rem;
}
.banner{
    background: url('https://zhongzhihui.oss-cn-beijing.aliyuncs.com/files/1642754945853525.png?Expires=3219554945&OSSAccessKeyId=LTAI4GEB2XyMhH8GgguoDqMQ&Signature=KBpeuxcHiYx9QnkGjFuinf%2FcWSQ%3D') no-repeat;
    background-size: 100% 100%;
    height: 32rem;
    width: 100%;
    margin-top: 7.5rem !important;
    margin-bottom: 2.5rem !important;
}
.banner .container{
    display: flex;
    align-items: center;
    color: #fff;
    height: 100%;
    justify-content: center;
    flex-direction: column;
}
.banner .container .title{
    font-size: 4.375rem;
    font-weight: 400;
}
.banner .container .str{
    font-size: 1.875rem;
    margin-top: 1.875rem;
}
.content{
    display: flex;
    /* justify-content: space-between; */
    flex-wrap: wrap;
}
.container .item{
    width: 24%;
    border: none;
    box-shadow: 0 0.10417rem 0.625rem 0 rgb(0 0 0 / 10%);
    margin-bottom: 2rem;
}
.container .item:not(:nth-child(4n)) {
    margin-right: calc(4% / 3);
}
.container .item a{
    display: block;
    text-decoration: none;
}
.card-body{
    padding: 0.875rem 2.5rem;
}
.card-body .title {
    font-size: 1rem;
    font-weight: 800;
    line-height: 1.875rem;
    margin: 0.625rem 0;
    text-align: center;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: 800;
    color: #333 !important;
  }
  .footer-bottom {
    margin-top: 3rem;
    width: 100%;
    border-top: 1px solid #1b303f;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #546672;
    background-color: #051c2c;
    padding: 1rem 0;
  }
  .footer-bottom span {
    font-size: 0.875rem;
    display: block;
    width: 23%;
    text-align: center;
    margin-right: 0.625rem;
    margin-bottom: 0.3rem;
  }
  .footer-bottom .a {
    width: 30%;
    text-align: center;
  }
  .footer-bottom .a a {
    font-size: 0.75rem;
    text-decoration: none;
    color: #546672;
    text-align: left;
    display: inline;
    text-align: center;
  }
  .footer-bottom .a a:nth-child(1){margin-right: 0.625rem;}